《WP筆記》解決WordPress外掛『Simple Tags』與WordPress 2.9相容性問題

2009/12/25 阿湯 WP-themes(佈景)

自從升級至Wordpress 2.9版本之後,一直都沒什麼特別問題,唯獨只有Simple Tags這個外掛小小的犯沖,無法正常使用,而且有出現提醒字樣『Simple Tags can't work with this WordPress version !』,照理說,這次的版本變動應該不會影響到標籤相關的外掛才是,後來去打開了源碼看了一下,原來是在判斷式上少了WP2.9版本,只要簡單的再加上2.9的判斷式就可以囉。

更多內容